Anforderungen

Software

Software Empfohlen Minimum Mehr information
PHP 5.3 + 5.2.4+ http://www.php.net
MySQL** 5.0.4 + 5.0.4 + http://www.mysql.com
Apache*** (mit mod_mysql, mod_xml, und mod_zlib) 2.x + 2.x + http://www.apache.org
Microsoft IIS**** 7 7 http://www.iis.net

* keinesfalls PHP 4.3.9, 4.4.2 oder 5.0.4 nutzen, da dies zu Fehlern führt.
**Joomla ist noch nicht kompatibel mit MySQL 6.x.
***Für die Nutzung von SEO URLs muss die mod_rewrite extension installiert werden.
****Für Microsoft IIS (installationsabhängig) wird folgendes benötigt:

siehe auch www.joomla.org/technical-requirements.html

Hardware

Zum Betrieb des CMS Joomla 2.5 wird Webspace mit obigen PHP und MySQL Versionen, ein Apache Server 2.0,( Microsoft IIS 7 bei Windows-Systemen) und ausreichender Speicherplatz benötigt. Der minimal notwendige Speicherplatz hängt von der Größe der Website ab, sollte aber 50 MB keinesfalls unterschreiten.

Sollten Sie ein Upgrade oder den passenden Webspace benötigen, dann kontaktieren Sie uns jetzt und planen Sie gemeinsam mit uns Ihr aktuelles CMS.